Subject: SSL Installation Documentation for Apache

From: "Kenny G. Dubuisson, Jr." <[email-masked]>
Date: Tue, 27 Aug 2002 08:45:01 -0500

Hello all.  I'm new to this list.  I've got a couple of quick questions.
I'm trying to find documentation on how to install SSL for Apache 2.0.40.
I've been all over Apache's web site and found in-depth documentation about
how SSL works but no clear-cut way to install it (unless I just missed
something).  If someone could forward documentation on how to install SSL
for Apache 2.0.40 on Windows NT, I would greatly appreciate it.

Also, I would like to have Apache serve both SSL (port 443) and non-SSL
(port 80) requests.  Could someone forward info on how to setup Apache's
virtual hosting to do this?

Thanks,
Kenny

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]